Bug 1872280 - Rename GitOps in navigation
Summary: Rename GitOps in navigation
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.0
Assignee: divgupta
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 11:37 UTC by divgupta
Modified: 2020-09-08 10:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6386 None closed Bug 1872280: Rename GitOps in nav to Application Stages 2020-09-08 10:06:50 UTC

Description divgupta 2020-08-25 11:37:49 UTC
Description of problem:
Currently we have a GitOps item in navigation. This term doesn't accurately represent what is being shown in this page, and should be renamed.
GitOps should be renamed to Application Stages

How reproducible: Always

Steps to Reproduce:
1.Install GitOps Service Operator
2.Navigate to Dev Console

Actual results:
GitOps item is shown in Dev Console navigation

Expected results:
Rename GitOps to Application Stages, and move the nav item under Pipelines

Comment 3 Gajanan More 2020-09-08 10:07:34 UTC
I have validated the bugzilla on:

Build Version: 4.6.0-0.nightly-2020-09-07-224533

Browser: Google Chrome Version 84.0.4147.89

Marking this as verified.


Note You need to log in before you can comment on or make changes to this bug.